CVE-2009-2081

Metadata

CVE-2009-2081
4.3
securityfocus.com, exploit-db.com
2009-06-16
2017-09-29 06:09

Description

Directory traversal vulnerability in help.php in phpWebThings 1.5.2 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to read arbitrary files via a .. (dot dot) in the module parameter.

Related Vulnerabilities